Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8258042

java/security/cert/PolicyNode/GetPolicyQualifiers.java fails due to an expired certificate

    XMLWordPrintable

    Details

    • Type: Backport
    • Status: Resolved
    • Priority: P2
    • Resolution: Fixed
    • Affects Version/s: openjdk8u272, 11, 16
    • Fix Version/s: 13.0.6
    • Component/s: security-libs
    • Labels:
      None

      Attachments

        Issue Links

          Activity

            People

            Assignee:
            yan Yuri Nesterenko
            Reporter:
            dcubed Daniel Daugherty
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: